-- See https://neovide.dev/configuration.html
vim.o.guifont = 'Hack Nerd Font Mono:h14'
vim.g.neovide_theme = 'auto'
vim.g.neovide_transparency = 0.94
vim.g.neovide_scroll_animation_length = 0.1
vim.g.neovide_scroll_animation_far_lines = 1
vim.g.neovide_hide_mouse_when_typing = true

vim.g.neovide_cursor_animation_length = 0.06
vim.g.neovide_cursor_vfx_mode = 'wireframe'
vim.g.neovide_cursor_trail_size = 0.1

vim.g.neovide_scale_factor = 0.8

--vim.g.neovide_unlink_border_highlights = true
--vim.g.neovide_refresh_rate = 40
--vim.g.neovide_refresh_rate_idle = 5 --Doesn't seem to have wayland support

vim.keymap.set({'i', 'c'}, '<C-S-V>', '<c-r>+')

vim.g.neovide_remember_window_size = true
